######################################################################
#
# English Language text and icon macros 
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=ru] { документов. }
_lastupdate_ [l=ru] {Последнее обновление}
_ago_ [l=ru] {дней назад.}
_colnotbuilt_ [l=ru] {Коллекция не создана.}

_textpagetitle_ [l=ru] {Электронная библиотека Greenstone}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

### "ЭЛЕКТРОННАЯ БИБЛИОТЕКА НОВОЙ ЗЕЛАНДИИ" ## nzdl_heading ## nzdl2gr ##
#_httpiconnzdl_ {_httpimg_/nzdl2gr.gif}
#_widthnzdl_ {457}
#_heightnzdl_ {181}

### "выберите коллекцию" ## green_bar_left_aligned ## selcolgr ##
#_httpiconselcolgr_ {_httpimg_/selcolgr.gif}
#_widthselcolgr_ {537}
#_heightselcolgr_ {17}
#_altselcolgr_ {"Выберите коллекцию"}



######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=ru] {Ссылка на ресурс Web}
_textlinknotfound_ [l=ru] {Внутренняя ссылка не найдена}

_textextlinkcontent_ [l=ru] {Ссылка которую вы выбрали не указывает ни на одну из коллекций. Если вы хотите открыть данную ссылку и вы имеете доступ в Интернет, то вы можете <a href="_nexturl_">идти дальше</a> на эту страницу; иначе нажмите кнопку "Назад" в вашем браузере для возвращения на предыдущую страницу.}

_textlinknotfoundcontent_ [l=ru] {По причинам, от нас не зависящим, ссылка, которую вы выбрали, не отвечает. Возможно, это обусловлено ошибкой в ресурсах коллекции. Нажмите кнопку "Назад" в вашем браузере для возвращения на предыдущую страницу.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=ru] {

<h3>Ссылка на "_2_" коллекцию</h3>

<p> Ссылка, которую вы выбрали, является внешней для коллекцию "_collectionname_" (это ссылка на "_2_" коллекцию).Если вы хотите открыть ссылку на "_2_" коллекцию, вы можете <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">идти дальше</a> на данную страницу; иначе нажмите кнопку "Назад" в вашем браузере для возвращения на предыдущую страницу.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=ru] {Электронная библиотека Greenstone}

_textusername_ [l=ru] {Имя}
_textpassword_ [l=ru] {Пароль}

_textmessageinvalid_ [l=ru] {Страница, на которую вы хотите зайти, требует авторизации.<br>_If_(_cgiargug_,[Вы должны принадлежать ко группе "_cgiargug_"   для доступа к этой странице]<br>)
Пожалуйста введите свое имя и пароль.}

_textmessagefailed_ [l=ru] {Неправильное имя или пароль.}

_textmessagedisabled_ [l=ru] {Извините, но вам закрыт доступ. Все вопросы к вебмастеру  сайта.}

_textmessagepermissiondenied_ [l=ru] {Извините у вас нет доступа, чтобы зайти на эту страницу.}

_textmessagestalekey_ [l=ru] {Ссылка, которую вы использовали, устарела. 
Пожалуйста введите пароль для входа на страницу.}
